<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Games Suwit</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <h1>Suwit Jepang</h1>

    <div class="container">
      <div class="area-komputer">
        <h2 class="com-player">COM</h2>
        <img src="../assets/batu.png" class="img-computer" />
      </div>
      <div class="info"></div>
      <div class="area-player">
        <h2 class="PLAYER-1">PLAYER 1</h2>
        <ul>
          <li>
            <img src="../assets/gunting.png" class="gunting" />
          </li>
          <li>
            <img src="../assets/kertas.png" class="kertas" />
          </li>
          <li>
            <img src="../assets/batu.png" class="batu" />
          </li>
        </ul>
      </div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
